<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_agrm2020_report>
    <dw_agrm2020_report_row>
        <item>一、收　　　項</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(一)上期結存</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>301656534.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 210100-7 專戶存款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>108356102.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 210300-6 可支庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>154617628.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 210500-5 保留庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>36682804.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　4. 210900-3 零用金</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>2000000.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(二)本期收入</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>479050431.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 212000-3 預計支用數</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>497600734.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>497600734.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本機關經費預算部分</item>
        <sum0>494700000.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　統籌科目部分</item>
        <sum0>2900734.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 221000-4 保管款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>734350.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>3007950.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：退還數</item>
        <sum0></sum0>
        <sum1>-2273600.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 221200-3 代收款	</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>-19284653.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收入數</item>
        <sum0></sum0>
        <sum1>29041043.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：退還數</item>
        <sum0></sum0>
        <sum1>-48325696.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　收　　　項　　　總　　　計</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>780706965.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>二、付　　　項</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(一)本期支出</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>454441579.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 213000-9 經費支出</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>452642537.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>452642537.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本機關經費預算部分</item>
        <sum0>449741803.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　統籌科目部分</item>
        <sum0>2900734.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 221400-2 應付歲出保留款以前年度部分</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>4160.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>4160.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 211400-6 暫付款	</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>1794882.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　支付數</item>
        <sum0></sum0>
        <sum1>73330292.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本年度部分</item>
        <sum0>73330292.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　減：收回或沖轉數</item>
        <sum0></sum0>
        <sum1>-71535410.00</sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　　本年度部分</item>
        <sum0>-71535410.00</sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　(二)本期結存</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>326265386.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　1. 210100-7 專戶存款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>89089477.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　2. 210300-6 可支庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>198497265.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　3. 210500-5 保留庫款</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>36678644.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　4. 210900-3 零用金</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2>2000000.00</sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item></item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3></sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
    <dw_agrm2020_report_row>
        <item>　　　付　　　項　　　總　　　計</item>
        <sum0></sum0>
        <sum1></sum1>
        <sum2></sum2>
        <sum3>780706965.00</sum3>
        <currencydecimal>0</currencydecimal>
        <bpage>1</bpage>
        <flag>0</flag>
    </dw_agrm2020_report_row>
</dw_agrm2020_report>
